---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
10
G17Step_01.wav
G17Step_02.wav
G17Step_03.wav
G17Step_04.wav
G17Step_05.wav
G17Step_06.wav
G17Step_07.wav
G17Step_08.wav
G17Step_09.wav
G17Step_10.wav


---------------------------
Pathpoints:

0 Eingang Tür 0
[pathpnt]
1.241
5.05
0.445

1 Eingang Tür 1
[pathpnt]
1.241
4.46
0.445

2 Kasse
[pathpnt]
0.444
5.059
0.445

3 Eingang T1 zum Gang
[pathpnt]
0.442
4.359
0.445

4 (erster Pkt. nach Schranke)
[pathpnt]
0.046
3.977
0.445

5
[pathpnt]
0.046
3.500
0.445

6
[pathpnt]
0.046
3.000
0.445

7
[pathpnt]
0.046
2.500
0.445

8
[pathpnt]
0.046
2.000
0.445

9 links zum Vierer
[pathpnt]
-0.564
1.836
0.445

10 rechts zum Doppelsitz
[pathpnt]
0.564
1.983
0.445

11
[pathpnt]
0.046
1.500
0.445

12
[pathpnt]
0.046
1.000
0.445

13
[pathpnt]
0.046
0.500
0.445

14 Mittelgang bis zur 2. Tür
[pathpnt]
0.046
0.000
0.445

15 zu den Stehplätzen links
[pathpnt]
-0.442
0.528
0.445

16 zu den Stehplätzen links
[pathpnt]
-0.687
0.146
0.445

17 Mittelgang 2. Tür
[pathpnt]
0.046
-0.500
0.445

18 zum Ausgang 2. Tür
[pathpnt]
0.762
-0.500
0.445

19 Ausgang 2. Tür
[pathpnt]
1.180
-0.612
0.445

20 Eingang 2. Tür
[pathpnt]
1.180
0.020
0.445

21 zum Gang von Eingang 2. Tür
[pathpnt]
0.762
0.014
0.445

22 Fortsetzung Mittelgang nach 2. Tür
[pathpnt]
0.046
-1.000
0.445

23
[pathpnt]
0.046
-1.500
0.445

24
[pathpnt]
0.046
-2.000
0.445

25
[pathpnt]
0.046
-2.500
0.470

26
[pathpnt]
0.046
-3.000
0.470

27
[pathpnt]
0.06
-3.500
0.470

28
[pathpnt]
0.12
-4.000
0.491

29
[pathpnt]
0.134
-4.500
0.491

30
[pathpnt]
0.134
-5.0
0.491

31 zum Ausgang 3. Tür von 29
[pathpnt]
0.617
-4.657
0.461

32 Ausgang 3. Tür
[pathpnt]
1.187
-4.657
0.445

33 Eingang 3. Tür
[pathpnt]
1.187
-4.112
0.445

34 zum Gang 28 von Eingang T3
[pathpnt]
0.617
-4.112
0.461

35 von 8 zu Plätzen vorne rechts
[pathpnt]
0.669
1.500
0.461

36 von 9 zu Plätzen vorne rechts
[pathpnt]
0.669
0.712
0.461

37 von 16 zu Stehplätzen mitte links
[pathpnt]
-0.802
-0.331
0.445

38 zu Stehplätzen mitte links
[pathpnt]
-0.802
-0.826
0.445

39 zu Stehplätzen mitte links
[pathpnt]
-0.802
-1.312
0.445

40 zu Stehplätzen mitte links
[pathpnt]
-0.802
-1.792
0.445
---------------------------
Pathlinks


[next_stepsound]
0

[next_roomheight]
2

Eingang Tür 0 Kasse

[pathlink_oneway]
0
2

[pathlink_oneway]
2
4

Eingang Tür 1

[pathlink_oneway]
1
3

[pathlink_oneway]
3
4

Gang vorn

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
8
10

[pathlink]
8
11

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
14
17

Ausgang 2. Tür
[pathlink_oneway]
17
18

[pathlink_oneway]
18
19

Eingang 2. Tür
[pathlink_oneway]
20
21

[pathlink_oneway]
21
14

[pathlink]
17
22

[pathlink]
22
23

[pathlink]
23
24

[pathlink]
24
25

[pathlink]
25
26

[pathlink]
26
27

[pathlink]
27
28

[pathlink]
28
29

Ausgang 3. Tür
[pathlink_oneway]
29
31

[pathlink_oneway]
31
32

Eingang 3. Tür
[pathlink_oneway]
33
34

[pathlink_oneway]
34
28

[pathlink]
29
30

[pathlink]
8
35

[pathlink]
8
36

[pathlink]
16
37

[pathlink]
37
38


[pathlink]
38
39

[pathlink]
39
40
